field: f46585a1-9fea-4442-ab9e-f0289d4ba5bd # Quick Links
fieldLayouts:
  392b6cb9-caa4-40ce-a718-342631a22b06:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e3271cd7-f10f-4f09-8549-c6d98d1d2e4c # Label
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8c7dcf3c-b487-4a14-b0d3-7aadd7ef9672
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 391dc54c-8221-4cf5-8f25-51a1230908c8 # Link Page
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fae54d22-6b96-486b-87aa-df1a21b39725
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2bff45f7-b5a4-4ba7-b2b4-f6bf2a8ab747
        userCondition: null
fields:
  391dc54c-8221-4cf5-8f25-51a1230908c8: # Link Page
    columnSuffix: wgjxxyft
    contentColumnType: text
    fieldGroup: null
    handle: linkPage
    instructions: null
    name: 'Link Page'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e3271cd7-f10f-4f09-8549-c6d98d1d2e4c: # Label
    columnSuffix: ogeauyot
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: linkToPage
name: 'Link To Page'
sortOrder: 1
